Show / Hide Table of Contents

# Enum OpenIddictValidationHandlerType

Represents the type of an OpenIddict validation handler.

###### Namespace: OpenIddict.Validation

###### Assembly: cs.temp.dll.dll

##### Syntax

    public enum OpenIddictValidationHandlerType

### Fields

Name | Description
--- | ---
BuiltIn | The handler is a built-in handler, provided as part of the official OpenIddict packages.
Custom | The handler is a custom handler, registered by the end user or a third-party package.
Unknown | The handler is of an unspecified type.